Subject: Ticket Assigned - refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 11:07:46 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Harshad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi Harshad, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567618836            02:54 PM, 12th Apr                   Reenad                   Hi Harshad , My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you!           02:54 PM, 12th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           02:54 PM, 12th Apr                     Harshad                    6813447814           02:55 PM, 12th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:57 PM, 12th Apr                   Reenad                   How may I help you?           03:01 PM, 12th Apr                     Harshad                    Refund yet not receive           03:02 PM, 12th Apr                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            03:04 PM, 12th Apr                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:07 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6047072